{
  "_id": "d1WiHc4LSnTFwkgn",
  "_key": "!items!d1WiHc4LSnTFwkgn",
  "type": "Advantage",
  "name": "Tierfreund",
  "system": {
    "name": "Tierfreund",
    "description": "Aus für Aventurier unerklärlichen Gründen hat der Held ein besonderes ‘Händchen’ für Tiere, die ihn sehr schnell als ‘Artgenossen’ akzeptieren und Vertrauen zu ihm fassen. Alle Talentproben, die mit dem Umgang mit Tieren zu tun haben, vor allem Abrichten- und Reiten-Proben, aber auch Proben, um Tiere zu beruhigen, oder gar Zauberproben auf Zauber wie SANFTMUT oder HERR ÜBER DAS TIERREICH sind um 3 Punkte erleichtert. Falls es sich bei der Kombination von Held und Tier um entfernt ‘artverwandte’ Wesen handelt (wie Achaz zu Echsenwesen, alle anderen Zweibeiner zu Affen), sind die Proben um weitere 2 Punkte erleichtert."
  }
}